uuid: 1392c023-f7d1-4fc9-8287-672ddb21ab69
langcode: fr
status: true
dependencies:
  config:
    - node.type.personne
id: node.personne
target_entity_type_id: node
target_bundle: personne
default_langcode: site_default
language_alterable: false
